@charset "UTF-8";

/*Fonts*/

@font-face {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-style:normal;
}

body {
}
a:link {
	color:#35F
}    
a:visited {
	color:#418261;
}
a:hover {
	color: #000;
}

html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	border: 0;
	vertical-align:baseline;
	font: Georgia, "Times New Roman", Times, serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0em;
}

/*html5 display rule*/

a {
	text-decoration: none;	
}

html {

		background: rgb(255, 255, 255);
}

nav ul {
	list-style: none;
}

#contenedor {
	width: 100%;
	background-image: url(../images/textura_fondo.jpg);
}

#header {
	background-color: #418261;
	height: 120px;
	width: 100%;
}

#cuerpopag {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	position:relative;
}

#footer {
	background-color: #418261;
	width: 100%;
	height: 50px;
	clear: both;
	text-align: center;
}

/*nav styles*/

#mainNav {
	overflow: hidden;
	background: rgb(163, 173, 56);
	margin-top: 0px;
	margin-bottom: 0px;
}

#mainNav li {
	background: rgb(163, 173, 56);
	float: left;
	margin-right: 1px;
	margin-left: 1px;
}

#mainNav a {
	display:block;
	padding-left: 27px;
	padding-right: 27px;
	border: none;
	line-height: 2.5em;
}

#mainNav a:hover {
	color: #fff;
	border:none;
	background: rgb(65, 130, 97);
}

#mainNav a.current {
	color: rgb(255, 255, 255);
}

#contenido {
	background-color: #A3AD38;
	height: 30px;
	width: 900px;
	color: #FFF;
	clear: both;
}

.textoderechoscentro {

}

#logosheader {
	height: 150px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

.literaturalogo {
	margin-left: 5px;
	float: left;
	margin-top: 22px;
}

#navigation {
	width: 100%;
	background-color: #A3AD38;
}

#navigationcenter {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#divbanner {
	width: 100%;
	background-image: url(../images/textura_fondo3.jpg);
}

#divbannercenter {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#articulos {
	height: auto;
	width: 770px;
	color: #000;
	margin-top: 50px;
	float: left;
}

#articulosAuto {
	height: auto;
	width: 650px;
	color: #000;
	float: left;
}

#articulosAutoresNombres {
	height: auto;
	width: 650px;
	color: #000;
	float: left;
	padding-left: 30px;
}

.logosheader {
	float: right;
	margin-top: 15px;
	margin-right: 5px;
}

.fuente {
	font-family: Georgia, "Times New Roman", Times, serif;
}

#aside {
	height: auto;
	width: 120px;
	color: #F00;
	float: right;
	margin-top: 120px;
}

#asideAuto {
	width: 120px;
	float: right;
	margin-top: 50px;
	height: auto;
	margin-right: 120px;
}

#asideAutoresNombres {
	width: 120px;
	float: right;
	margin-top: 20px;
	height: auto;
	margin-right: 30px;
}

.mayorbooks {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}

.derechosreservados {
	float: left;
	margin-top: 5px;
	margin-left: 250px;
	color: #000;
}
#fuerafootercamaleon {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
